package seng302.Exceptions;

/**
 * Created by f123 on 25-Apr-17.
 */

/**
 * An exception thrown when a Regatta.xml message cannot be generated and sent.
 */
public class InvalidRegattaDataException extends RuntimeException {
    public InvalidRegattaDataException() {
    }

    public InvalidRegattaDataException(String message) {
        super(message);
    }
}
